libcom-err2-dbgsym 1.44.4-2 (amd64 binary) in ubuntu cosmic

Details

Package version:
1.44.4-2
Source:
e2fsprogs 1.44.4-2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Required